<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.099" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="a2d23a52b22833342dd5ffdc328401461bd838d2" upstream="refs/heads/uefi.lnx.2.1.r3-rel"/>
  <project name="device/qcom/common" revision="09fb51f0ac0507bc1090e5a4e23d51d6cda4dedf" upstream="refs/heads/qcom-devices.lnx.6.0.r3-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="e8ea9c50b2434ff5a113d8c37cd4c086e6b0b858" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r6-rel"/>
  <project name="device/qcom/vendor-common" revision="9088d41ed6fda9a09aa7206121f4c1f5129cbb14" upstream="refs/heads/qcom-devices.lnx.6.0.r3-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="645e7103f013a6f6dc357d2e939eef84243e626c" upstream="refs/heads/kernel.lnx.5.4.r1-rel"/>
  <project groups="cyborg" name="kernel/msm-5.4" revision="bbb39666825b926dcb05558e1f9677edfe5bcda9" upstream="refs/heads/kernel.lnx.5.4.r1-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="c5181ebf061383a233e7a290c171892a03784577" upstream="refs/heads/audio-hal.lnx.8.0.r4-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="46e9cfc7505bb3a279e028fa6a703a1f3f75e452" upstream="refs/heads/android-core.lnx.6.0.r3-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="924ab872382ddcc9d6a608292401525e923b0e5c" upstream="refs/heads/display.lnx.7.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="52dc6c079de1fcf3328c61da51018da3c423b026" upstream="refs/heads/location.lnx.6.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="5898ff919614aeef6ee31978801bdc33ad14a5aa" upstream="refs/heads/lnx.omx.core.1.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="a20a1d76dbe1496af84b052bd5536ed582fd1b47" upstream="refs/heads/ppat-corepower.lnx.1.0.r3-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="0639e782b8c9e2e15f09c41e127d99a9bfdb97e7" upstream="refs/heads/wlan-aosp.lnx.6.0.r1-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="d41da5aee0ca46868de2b6496ebe56d1a4396c70" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r1-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="161224ce10f2809299e3cbc523d90cc575726b71" upstream="refs/heads/nfc.vendor.lnx.2.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="2434bb4598d764345208733e1bcd2b203ad49fee" upstream="refs/heads/nfc.vendor.lnx.2.0.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/audio-kernel" path="kernel/msm-5.4/techpack/audio" revision="fdee0dc670b8762b5abac3728a457b6408834916" upstream="refs/heads/audio-drivers.lnx.5.0.r1-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-5.4/techpack/camera" revision="017b57c8a19efd36d21509660837e0a36256ba2c" upstream="refs/heads/camera-kernel.lnx.4.0.r1-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/dataipa" path="kernel/msm-5.4/techpack/dataipa" revision="d8f37a536f28b8e5d8baf98054612fdbb8caa663" upstream="refs/heads/data-kernel.lnx.1.1.r1-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-5.4/techpack/display" revision="baf585e27d4c6313275de2218008ecd3d66b3b26" upstream="refs/heads/display-kernel.lnx.5.4.r1-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/sched" path="kernel/msm-5.4/techpack/sched" revision="eb12c6cc5d31c4f97188930001e5401d443c6b20" upstream="refs/heads/kernel.lnx.5.4.r1-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/video-driver" path="kernel/msm-5.4/techpack/video" revision="67bd1d249e84cfea79783cdeb284c75a101b421f" upstream="refs/heads/video-kernel.lahaina.lnx.1.0.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="bbd526e1dc37f1195c80b89f5a20fc6f9400f5e6" upstream="refs/heads/audio-hal.lnx.8.0.r4-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="f51b062140a5f75da0ef8baaba7ffb9edc329c43" upstream="refs/heads/data.lnx.6.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="e1794d54a36fcc2d3c6304f3e4300c3f704e8adf" upstream="refs/heads/data.lnx.6.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataservices_vendor_product.mk" src="dataservices_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="eb5daf934d10f727b59855c596b46ecbd3edce13" upstream="refs/heads/wigig-vndr.lnx.6.0.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="6112932e90432260a13ae47b8e33c2ab590c9894" upstream="refs/heads/android-core.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="6f82434102569b6690818b6a7d7a13461b7b4f53" upstream="refs/heads/location.lnx.6.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="b259afc36736b493be6dcf64d75f2ebda0e19b65" upstream="refs/heads/core-technologies.lnx.3.0.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="d9aeb4e0c476da0526246d9d3c1587f5a0dac795" upstream="refs/heads/power.lnx.3.0.r8-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="9f81183113f6941e0ebcf8fa6b9c3bec1573430e" upstream="refs/heads/android-core.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="14ffb4dace7ba35fe48124ca56585e1de96c1458" upstream="refs/heads/android-core.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="07fb12cdcc847a45e542d800dd7a46157fec202c" upstream="refs/heads/core-technologies.lnx.3.0.r3-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="dc173d9366fd54a139c3fefb49c37c3c6da9ae80" upstream="refs/heads/opensource-tools.lnx.1.0.r99-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="91db35dbbb3fcf49df4da2ab37c2b14ba69ae30c" upstream="refs/heads/core-technologies.lnx.3.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="59b5a4704b7149f5f8b33d2623c75e3f59163ff5" upstream="refs/heads/core-technologies.lnx.3.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="9881e91ad66e842b462d36af0721400d38e8c758" upstream="refs/heads/wlan-api.lnx.1.0.r65-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="b0aff0dff64661cf5318a42bed4c736aed221969" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r12-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="78fdbb93b5a26a13aa37d6568107b2bcabd75493" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r11-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="c48c0b67cf65d6aaa67af5764c6dc188a43f22ad" upstream="refs/heads/wlan-service.lnx.6.0.r1-rel"/>
  <project name="platform/vendor/qcom/holi" path="device/qcom/holi" revision="56d65d1ac10e01731a40d5760c16eef8ac5ff7d1" upstream="refs/heads/qcom-devices.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="2259411db53777aa0ca2c347bf3bbe4c35ca6fdf" upstream="refs/heads/qcom-devices.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom/lahaina" path="device/qcom/lahaina" revision="500e2753a0cb522109d66e80381aca7c43b7a81f" upstream="refs/heads/qcom-devices.lnx.6.0.r3-rel"/>
  <project name="platform/vendor/qcom/opensource/datarmnet" path="vendor/qcom/opensource/datarmnet" revision="64b2fc56512597de1141e5b329b33fd241fdf6dc" upstream="refs/heads/data-kernel.lnx.1.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_dlkm_vendor_board.mk" src="datarmnet_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_dlkm_vendor_product.mk" src="datarmnet_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet-ext" path="vendor/qcom/opensource/datarmnet-ext" revision="5e0499312719915b314a73b4f5cad329b41fea90" upstream="refs/heads/data-kernel.lnx.1.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_ext_dlkm_vendor_board.mk" src="datarmnet_ext_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_ext_dlkm_vendor_product.mk" src="datarmnet_ext_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="6fd1beb4425012640c6580feca5b250836742e72" upstream="refs/heads/wlan-service.lnx.6.0.r1-rel"/>
</manifest>
